<farms>
    <farm farmId="1" name="My farm" color="1" loan="0.000000" money="10000" loanAnnualInterestRate="300.000000">
        <players>
            <player uniqueUserId="player" farmManager="true" lastNickname="Farmer BoB" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageRights="true" transferMoney="true" updateFarm="true" manageContracting="true"/>
        </players>
        <statistics>
            <traveledDistance>3.502146</traveledDistance>
            <fuelUsage>2.885214</fuelUsage>
            <seedUsage>0.000000</seedUsage>
            <sprayUsage>0.000000</sprayUsage>
            <workedHectares>0.000000</workedHectares>
            <cultivatedHectares>0.000000</cultivatedHectares>
            <sownHectares>0.000000</sownHectares>
            <fertilizedHectares>0.000000</fertilizedHectares>
            <threshedHectares>0.000000</threshedHectares>
            <plowedHectares>0.000000</plowedHectares>
            <workedTime>0.000000</workedTime>
            <cultivatedTime>0.000000</cultivatedTime>
            <sownTime>0.000000</sownTime>
            <fertilizedTime>0.000000</fertilizedTime>
            <threshedTime>0.000000</threshedTime>
            <plowedTime>0.000000</plowedTime>
            <baleCount>0</baleCount>
            <breedCowsCount>0</breedCowsCount>
            <breedSheepCount>0</breedSheepCount>
            <breedPigsCount>0</breedPigsCount>
            <breedChickenCount>0</breedChickenCount>
            <breedHorsesCount>0</breedHorsesCount>
            <fieldJobMissionCount>0</fieldJobMissionCount>
            <fieldJobMissionByNPC>0</fieldJobMissionByNPC>
            <transportMissionCount>0</transportMissionCount>
            <revenue>0.000000</revenue>
            <expenses>0.000000</expenses>
            <playTime>5</playTime>
            <plantedTreeCount>0</plantedTreeCount>
            <cutTreeCount>0</cutTreeCount>
            <woodTonsSold>0.000000</woodTonsSold>
            <treeTypesCut>000000</treeTypesCut>
        </statistics>
        <finances>
            <stats day="0">
                <newVehiclesCost>-567500.000000</newVehiclesCost>
                <soldVehicles>0.000000</soldVehicles>
                <newAnimalsCost>0.000000</newAnimalsCost>
                <soldAnimals>0.000000</soldAnimals>
                <constructionCost>-388427.000000</constructionCost>
                <soldBuildings>0.000000</soldBuildings>
                <fieldPurchase>-280737.312500</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>0.000000</vehicleRunningCost>
                <vehicleLeasingCost>0.000000</vehicleLeasingCost>
                <animalUpkeep>0.000000</animalUpkeep>
                <propertyMaintenance>0.000000</propertyMaintenance>
                <propertyIncome>0.000000</propertyIncome>
                <soldWood>0.000000</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <purchaseFuel>0.000000</purchaseFuel>
                <purchaseSeeds>0.000000</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <harvestIncome>0.000000</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>0.000000</missionIncome>
                <wagePayment>0.000000</wagePayment>
                <other>2000000.000000</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
        </finances>
    </farm>
</farms>
